PDA

View Full Version : anything over nightly build 1/5 crashes...



danf@nethere.com
2004-01-11, 10:37
I'm trying to install a version of slimserver on winxp that has support
for flac and shn, I know there has been some changes (I think).

If I try to install any nightly builds 1/5 or newer the Server GUI (left
and right pane) crashes, "can't find page" and the status bar flashes
http://localhost:9000 flashes in the bottom of the server app. 5.01 works
fine. Any hints?

Thanks,
Dan Foxley

dean
2004-01-11, 11:15
Dan,

Could you try starting the slim.exe file from the command line and and
see what errors it generates if and when it crashes?

Thanks,

dean

On Jan 11, 2004, at 9:37 AM, danf (AT) nethere (DOT) com wrote:

> I'm trying to install a version of slimserver on winxp that has support
> for flac and shn, I know there has been some changes (I think).
>
> If I try to install any nightly builds 1/5 or newer the Server GUI
> (left
> and right pane) crashes, "can't find page" and the status bar flashes
> http://localhost:9000 flashes in the bottom of the server app. 5.01
> works
> fine. Any hints?
>
> Thanks,
> Dan Foxley
>
>
>
>